/****************
 **** HEADER ****
 ***************/
header {
	padding: 20px 0;
	height: 95px;
	background-color: transparent;
}
/****************
 **** PAGINE ****
 ***************/
.padding-sezione{
	padding-top: 80px;
	padding-bottom: 80px;
}
p{
	font-size: 1.25rem;
}

/****************
 **** HOME ****
 ***************/
.hero-section h1{
	color: #6FBEE4;
}
.hero-section p, .hero-section b, .hero-section strong{
	color: white;
}
.hero-section{
	margin-top: -95px;
}
.hero-section, .mission, .mondoausili {
	background-size: cover;
	background-position: center;
	min-height: 830px;
	display: flex;
	align-items: center;
}

.container-hero {
	z-index: 1;
	position: relative;
	margin-bottom: -200px;
}

.container-missione {
	margin-bottom: -130px;
}
.arco{
	text-align: center;
}
.arco img{
	width: 100%;
}
.arco-sotto {
	margin-bottom: -80px;
}

.singolo-punto {
	height: 100%;
	padding: 40px;
	border-radius: 50px;
	border: 2px solid rgb(79, 135, 162);
	background-color:white;
}

.gallery img {
	max-width: 160px;
}

h3.titolo-punto {
	color: #223662;
	font-size: 1.8rem;
	font-weight: 700;
	margin-bottom: 10px;
}

.container-testo-gallery {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.container-logo-center {
	text-align: center;
	margin-top: 50px;
	margin-bottom: 50px;
}

.hero-section {
	z-index: 1;
	position: relative;
	background-position: bottom;
}

.mondoausili, .arco-finale {
	margin-top: -110px;
}

.hero-section, .mission {
	margin-bottom: -110px;
}

section.why-choose-us {
	position: relative;
}

section{
	margin-top: -1px;
	margin-bottom: -2px;
}

.pulsanti-mondoausili>* {
	display: inline-block;
	margin-right: 18px;
	margin-bottom: 18px;
}

.pulsanti-mondoausili{
	margin-top: 40px;
}

section.info{
	padding-top: 0;
	padding-bottom: 180px;
}

.mondoausili{
	padding-top: 180px;
	padding-bottom: 180px;
}

.arco-footer {
	margin-top: -110px;
}

.pulsanti-info {
	gap: 20px;
	display: flex;
	justify-content: center;
}

.montserrat {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: italic;
}
/*****************
 **** FOOTER ****
 ****************/

footer#footer{
	padding-top: 32px;
}